/*--- ADOBE BC MODULE STYLES ---*/

/*--- SEARCH BOX ---*/
#search{
  height: 45px;
  margin-top: 15px;
  display: inline;
  float: right;
  position: relative;
  width: 228px;
}
#search form,
#search input{
  margin: 0;
}
#search #CAT_Search{
  background: #F7F7F7;
  color: #666;
  font-size: 12px;
  height: 28px;
  padding: 0 0 0 3px;
  width: 225px;
  border: 1px solid #efefef;
}
#search-btn {
  position: absolute;
  right: 4px;
  top: 9px;
}
#searchnext {
  border: 1px solid #ccc;
  padding: 5px 15px;
  background-color: #efefef; /* fallback */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#ccc)); /* Safari 4+, Chrome 1-9 */
  background-image: -webkit-linear-gradient(top, #efefef, #ccc); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: -moz-linear-gradient(top, #efefef, #ccc); /* Firefox 3.6+ */
  background-image: -ms-linear-gradient(top, #efefef, #ccc); /* IE 10+ */
  background-image: -o-linear-gradient(top, #efefef, #ccc); /* Opera 11.10+ */
  moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
/*--- NEWS ---*/

#news-home {
  padding: 0;
  margin-bottom: 20px;
}
#news-home h2{
  font-size: 1.7em;
  padding:0;
  margin: 10px 0 1em 0;
  line-height: 1em;
}
#news-home h3{
  font-size: 1.3em;
  color: #B73631
}
#news-home h3 a:link{
  color: #B73631;
  text-decoration: none;
}
#news-home h3 a:visited{
  color: #B73631;
  text-decoration: none;
}
#news-home h3 a:hover{
  color: #000;
  text-decoration: none;
}
.date {
  color: #D4002A;
  font-weight: bold;
}
#news-home p {
 margin-top: 3px;
 padding: 0;
}
.goBack {
  margin-top: 30px;
}

/* FORMS */
.req {color: red;}
cat_button {}

input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {
	width: 300px;
}

.cat_dropdown_small {
	width: 200px;
}

.cat_dropdown_smaller {
	width: 150px;
}

.cat_textbox_small, .cat_listbox_small {
	width: 200px; /* DON'T TOUCH THIS */
}

.cat_listbox {
	height: 120px;
	width: 300px;
}

table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.webform td {
	line-height: 24px;
	padding: 4px;
}

.form label, .webform label {
	font-size: 12px;
}

.form input, .webform input {
	margin-right: 3px;
}

.form-container {
	background: #f9f9f9;
	border: 1px solid #eee;
	padding: 18px;
}

.form-container input#FirstName, .form-container input#LastName, .form-container input#EmailAddress, .form-container input#Company, .form-container input#WorkPhone {
	width: 260px;
}

.go-back {
	margin: 18px 0;
}

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th { /* fix for recaptcha spacing issues */
  line-height:0!important;
  .recaptcha_input_area{
  height: 30px!important;
}

/* @group Literature */

p.literature-container img {
	vertical-align: middle;
}

p.literature-container span.icon, p.literature-container span.name {
	margin: 0 3px 0 0;
}


/* @end */